body
{
	font-family: Arial, Helvetica, Sans Serif, Tahoma;
	font-size: 12px;
	color: #333333;
	background-color: #C6C6C6;
	background-image: url(../Images/MainBG.jpg);
	background-repeat: no-repeat;
	background-position: top;
	margin: 0px;
	padding: 0px;
	text-align: center;
}

h1.career   {font-family: Arial, Helvetica, Sans Serif, Tahoma; font-size: 18px; color: #3a256c; font-weight: bold;}
h2.career   {font-family: Arial, Helvetica, Sans Serif, Tahoma; font-size: 14px; color: #3a256c; font-weight: bold;}
td.career   {font-family: Arial, Helvetica, Sans Serif, Tahoma; font-size: 13px; color: #3a256c; font-weight: bold;}
div.career  {font-family: Arial, Helvetica, Sans Serif, Tahoma; font-size: 12px; color: #333333; font-weight: normal; background-color: #FFFFFF; padding: 20px;}

.BodyDiv { padding: 15px; }

.Plain_Text	{font-family: Arial, Helvetica, Sans Serif, Tahoma; font-size: 12px; Color: #333333; font-weight: normal;}
.Small_Text	{font-family: Arial, Helvetica, Sans Serif, Tahoma; font-size: 11px; Color: #333333;}
.Footer_Text	{font-family: Arial, Helvetica, Sans Serif, Tahoma; font-size: 11px; Color: #FFFFFF; font-weight: bold;}

.CatList	{font-family: Arial, Helvetica, Sans Serif, Tahoma; font-size: 13px; Color: #333333; }
.Warning	{font-family: Tahoma, Arial, Helvetica, Sans Serif; font-size: 12px; Color:#FF0000; font-weight:bold}

.Header  {font-family: Arial, Helvetica, Sans Serif, Tahoma; font-size: 15px; color:#3366CC; font-weight: bold;}
.Title   {font-family: Arial, Helvetica, Sans Serif, Tahoma; font-size: 13px; color:#333333; font-weight: bold;}

.HeadTitle  {font-family: Arial, Helvetica, Sans Serif, Tahoma; font-size: 22px; color:#000000; margin-left: 259px;}
.DistTitle  {font-family: Arial, Helvetica, Sans Serif, Tahoma; font-size: 14px; color:#432C7D; font-weight: bold;}
.DiffTitle  {font-family: Arial, Helvetica, Sans Serif, Tahoma; font-size: 16px; color:#432C7D; font-weight: bold;}
.WhyTitle  {font-family: Arial, Helvetica, Sans Serif, Tahoma; font-size: 12px; color:#432C7D;}

.watermarked {color: #636363;font-style: italic;background-color: #CCCCFF;}

.PurpleCell {background-color: #4A2F79; font-weight: bold; color: #FFFFFF; padding-left: 20px; padding-top: 8px; padding-bottom: 8px; padding-right: 10px; border-bottom: solid 1px #FFFFFF; }
.GreyCell {background-color: #D8D8D8; font-weight: bold; padding-left: 20px; padding-top: 8px; padding-bottom: 8px; padding-right: 10px; border-bottom: solid 1px #FFFFFF; }
.GreyCellNoBold {background-color: #D8D8D8; padding-left: 20px; padding-top: 8px; padding-bottom: 8px; padding-right: 10px; border-bottom: solid 1px #FFFFFF; }

.HomeBody { background-color: Transparent; }
.PageBody { background-color: #FFFFFF; } /* background-image: url(../Images/BodyBG.jpg); background-repeat: no-repeat; background-position: center bottom; */

.HeadBar { height: 2px; background-color: #3B266C; border: 0px; }

.Thinny { border-bottom: solid 1px #C5C5C5; vertical-align: middle; }

A:link				{color: #432C7D; text-decoration: underline;}
A:visited				{color: #432C7D; text-decoration: underline;}
A:hover				{color: #FF9900; text-decoration: none;}

A.Header_Link:link		{color: #333333; text-decoration: underline; font-weight: bold; font-size: 15px; line-height: 30px; }
A.Header_Link:visited	{color: #333333; text-decoration: underline; font-weight: bold; font-size: 15px; line-height: 30px; }
A.Header_Link:hover		{color: #D59F0F; text-decoration: none; line-height: 30px; }

A.List_Link:link		{color: #333333; text-decoration: underline; font-weight: bold; font-size: 13px; }
A.List_Link:visited		{color: #333333; text-decoration: underline; font-weight: bold; font-size: 13px; }
A.List_Link:hover		{color: #D59F0F; text-decoration: none;}

A.Cat_Link:link			{color: #333333; text-decoration: none; font-weight: bold; font-size: 14px; }
A.Cat_Link:visited		{color: #333333; text-decoration: none; font-weight: bold; font-size: 14px; }
A.Cat_Link:hover		{color: #000000; text-decoration: none;  font-weight: bold; font-size: 14px; }

A.Diff_Link:link		{font-size: 14px; color:#432C7D; font-weight: bold; text-decoration: underline;}
A.Diff_Link:visited		{font-size: 14px; color:#432C7D; font-weight: bold; text-decoration: underline;}
A.Diff_Link:hover		{font-size: 14px; color:#D59F0F; font-weight: bold; text-decoration: none;}

A.Part_Link:link		{font-size: 15px; color:#432C7D; font-weight: bold; text-decoration: none;}
A.Part_Link:visited		{font-size: 15px; color:#432C7D; font-weight: bold; text-decoration: none;}
A.Part_Link:hover		{font-size: 15px; color:#D59F0F; font-weight: bold; text-decoration: underline;}

A.Footer_Link:link		{color: #FFFFFF; text-decoration: none; font-size: 11px; font-weight: bold;}
A.Footer_Link:visited	{color: #FFFFFF; text-decoration: none; font-size: 11px; font-weight: bold;}
A.Footer_Link:hover		{color: #D59F0F; text-decoration: underline; font-size: 11px; font-weight: bold;}

A.Dist_Link:link		{color: #432C7D; text-decoration: underline; font-size: 12px; }
A.Dist_Link:visited		{color: #432C7D; text-decoration: underline; font-size: 12px; }
A.Dist_Link:hover		{color: #FF9900; text-decoration: none;}

A.Aff_Link:link		{font-size: 16px; color:#432C7D; font-weight: bold; text-decoration: underline;}
A.Aff_Link:visited		{font-size: 16px; color:#432C7D; font-weight: bold; text-decoration: underline;}
A.Aff_Link:hover		{font-size: 16px; color:#D59F0F; font-weight: bold; text-decoration: underline;}

A.ProductCompare:link		{color:#392469; font-size: 11px; text-decoration: underline; font-style:italic; } 
A.ProductCompare:visited	{color:#392469; font-size: 11px; text-decoration: underline; font-style:italic; }
A.ProductCompare:hover		{color:#392469; font-size: 11px; text-decoration: underline; font-style:italic; }

A.CalcLink:link			{color: #432C7D; text-decoration: underline; font-weight: bold; font-size: 12px; }
A.CalcLink:visited		{color: #432C7D; text-decoration: underline; font-weight: bold; font-size: 12px; }
A.CalcLink:hover		{color: #FF9900; text-decoration: none; font-weight: bold; }

.Pager { height: 25px; width: 765px; background-image: url(../Images/PagerBG.jpg); background-position: right center; background-repeat: no-repeat; color: #D59F0F; font-weight: bold; }

.Pager A:link		{color: #FFFFFF; text-decoration: underline; font-size: 12px; font-weight: bold; font-style: italic; }
.Pager A:visited	{color: #FFFFFF; text-decoration: underline; font-size: 12px; font-weight: bold; font-style: italic; }
.Pager A:hover, .Pager .CurrentPage, .Pager .aspNetDisabled, .Pager A[disabled="disabled"]	{color: #D59F0F; text-decoration: none; font-size: 12px; font-weight: bold; font-style: italic; }

.Pager td { padding-right: 3px; }

.Input {background-color:#FFCC66; font-size: 12px; font-family: Arial, Helvetica, Sans Serif, Tahoma; color:#333333;}

.Button {	border-color: #333333;
		border-style: solid;
		border-width: 1px;
		background-color : #0066CC;
		color: #FFCC00;
		font-family: Arial, Helvetica, sans-serif, Tahoma;
		font-size: 12px;
		font-weight: bold }
		
.SplitBar {border-top: dashed 3px #CCCCCC; }

.MenuCell {padding-left: 10px; padding-bottom: 42px;}

.SearchCell
{
    width: 235px;
	background-image: url(../Images/SearchBG.jpg);
	background-repeat: no-repeat;
	padding: 10px 10px 10px 10px;
}

.RightShadow
{
	width: 7px;
	background-image: url(../Images/Shadow_Right.png);
	background-repeat: repeat-y;
}

.BottomShadow
{
	height: 7px;
	background-image: url(../Images/Shadow_Bottom.png);
	background-repeat: repeat-x;
}

.CornerShadow
{
	height: 7px;
	width: 7px;
	background-image: url(../Images/Shadow_Corner.png);
	background-repeat: no-repeat;
}

.NoPad
{
	padding: 0px;
	margin: 0px;	
}

/* === Menu Styles === */

#sddm /* Entire Menu */
{
	margin: 0;
	padding: 0;
	z-index: 9999;
}

#sddm li /* Each Menu */
{	
	margin: 0px 15px 0px 25px; /* Tweak these margins to change spacing between menu items as more are added or removed */
	padding: 0;
	list-style: none;
	float: left;
	font: bold 11px arial;
}

#sddm li a /* Main Link */
{
	display: block;
	margin: 0px;
	padding: 0px;
}

#sddm li a img /* Main Image */
{
	border: 0px;
}

/* #sddm li a:hover { background: #49A3FF; } */

#sddm div /* DropDown Portion */
{
	position: absolute;
	visibility: hidden;
	margin: 13px 0px 0px 0px;
	padding: 0px 5px 5px 0px;
	background-color: #353535;
	border: 0px solid #353535;
	z-index: 9999;
}

#sddm div a /* Individual Menu Item */
{	
	position: relative;
	display: block;
	margin: 0;
	padding: 5px 15px 5px 15px;
	width: auto;
	white-space: nowrap;
	text-align: left;
	text-decoration: none;
	color: #FFFFFF;
	font-weight: bold;
	font-size: 12px;
	background-image: none;
}

#sddm div a:hover
{
	background: #432C7D;
	background-image: url(../Images/MenuArrow.gif);
	background-position: right;
	background-repeat: no-repeat;
}

/* === SlideShow Styles === */

#banner
{
	background-color: Transparent;
	overflow: hidden;
	position: relative;
}

#banner div
{
	position: absolute;
	top: 0;
	left: 0;
	z-index: 500;
}

#banner img { border: 0;	}

.NoBorder img
{
	border-style: none;
}

.CalcHead 
{ 
	color: White; 
	background-color: #413079; 
	padding: 5px;  
	text-align: center;
}
	
.CalcHeadTGR
{ 
	color: White; 
	background-color: #413079; 
	padding: 5px;  
	text-align: center;
	text-decoration:underline;
}
	
.CalcTable
{
	border: 1px solid #413079;
	/*width: 400px; */
	min-height: 50px;
	height: auto;
	overflow: visible;
}

.CalcInput
{
	background-color: #fece2b;
}

.Lilac
{
	background-color: #CCCCFF;
}
.center
{
	text-align: center!Important;
}
.TGR {font-weight:bold; background-color:#fece2b;}

.Solve
{
	border: 1px solid #333333;
	background-color: #CCCCCC;
	font-size: 12px;
}

.CalcImage
{
	border: none;
	padding-bottom:5px;
}

.CalcTitle
{
	font-weight: bold;
	font-size: 15px;
	color: #413079;
}

.right
{
	text-align: right!Important;
}

 .modalBackground 
 {
	background-color:Silver;
	filter:alpha(opacity=10);
	opacity:0.3;
     z-index: 10000001;
 }
 
 .commentsBox 
 {
     overflow: auto;
     resize: none;    
 }
 
.SubCategoryHeader
{
    width: 95%;
    color: White;
    background-color: #4A2F79;
    text-align: left;
    padding: 10px;
    margin-left: 10px;
    font-size: 14px;
    font-weight: bold;
}
